:root {
    --color-txt: #1a1a1a;
    --color-blue: #00a0d2;
    --color-blue1: #b2e3f1;
    --color-yellow: #e0ff5a;
    --color-brown: #6a442d;
    --color-gray: #f5f5f5;
    --font-base:  "Noto Sans JP", sans-serif;
    --font-en: "Work Sans", sans-serif;
    --font-size-base: 1.4rem;
    --rem-base: 10;
    --viewport-min: 375;
    --breakpoint-sp: 768;
    --content-max-width: 1232;
    --breakpoint-pc: 1432;
    --viewport-max: 1600;
    --space-sm: 1.5em;
    --space-md: 2.5em;
    --space-lg: 5em;
}
html { font-size: calc(10 / var(--viewport-min) * 100vw); }
@media screen and (min-width: 768px) {
    :root {
        --font-size-base: 1.6rem;
        --space-sm: 3em;
        --space-md: 5em;
        --space-lg: 10em;
    }
    html { font-size: calc(10 / var(--breakpoint-pc) * 100vw);}
}
@media screen and (min-width: 1432px) {
    html { font-size: 62.5%; }
}
*,*::before,*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: var(--font-base);
    font-size: var(--font-size-base);
    font-optical-sizing: auto;
    line-height: 1.8;
    font-weight: 400;
    /*letter-spacing: .05em;*/
    font-style: normal;
    color: var(--color-txt);
    background-color: var(--color-gray);
}
article, aside, figcaption, figure, footer, header, menu, nav, section, main {
    display: block;
    margin: 0;
}
ul, ol, li {
    list-style: none;
    padding: 0;
}
blockquote, q {
    quotes: none;
}
blockquote::before,blockquote::after,q::before, q::after {
    content: '';
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    display: block;
    max-width: 100%;
    height: auto;
    border: 0;
}
picture img,figure img {
    width: 100%;
    height: auto;
}
input, textarea, select, button {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    background: none;
    font: inherit;
    color: inherit;
    -webkit-appearance: none;
        -moz-appearance: none;
            appearance: none;
}
input[type="submit"], input[type="button"] {
     cursor: pointer;
}
select::-ms-expand {
     display: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .05em;
    font-size: 1em;
}
p {
    line-height: 2.25;
}
p.clear {
      margin-bottom: 1em;
}
p:has(small) {
  line-height: 1.8;
}
small {
    font-size: 0.875em;
}
strong {
	font-size: 1.25em;
	font-weight: 700;
}
b {
	font-weight: 700;
}
a {
    color: inherit;
    text-decoration: none;
    transition: .3s;
    word-break: break-word;
    overflow-wrap: break-word;
}
a.txtlink { text-decoration: underline;}
a.txtlink:hover { text-decoration: none; }
.u-clear {
  clear: both;
  display: block;
  overflow: hidden;
}
.u-textleft { text-align: left; }
.u-textright { text-align: right; }
.u-textcenter { text-align: center; }
.u-text-blue { color: var(--color-blue); }
.u-textcenter { text-align: center; }
.u-margin-sm { margin: var(--space-sm) 0;}
@media screen and (max-width: 767px) {
    .pc { display: none !important; }
    .u-sp-texcenter { text-align: center;}
    .u-sp-textleft { text-align: left; }
    .u-sp-textright { text-align: right;}
}
@media screen and (min-width: 768px) {
    .sp { display: none !important; }
    .u-hover-op > a:hover,
    a:hover.u-hover-op {
        opacity: .7;
    }
}
.p-404 {
    margin: var(--space-md) 0;
}
.post__meta .post__date {
    color: var(--color-blue);
    font-size: 1.2rem;
    font-family: var(--font-en);
}
.post__cat .cat,.post__cat li > a {
    font-size: .85em;
    display: inline-block;
    border: 1px solid var(--color-brown);
    color: var(--color-brown);
    background-color: var(--color-yellow);
    padding: .5em;
    line-height: 1em;
}
.post__cat li.current-cat > a  {
    background-color: var(--color-brown);
    color: white;
}
.post__tag a {
    font-weight: 500;
    color: var(--color-brown);
}
.post__tag a::before {
    content: "#";
}
.swiper-button-next,.swiper-button-prev {
    width: 2.5em;
    height: 2.5em;
    border-radius: 50%;
    color: var(--color-blue) !important;
    background: white;
    z-index: 10;
    margin: 0 !important;
}
.swiper-button-next:after,.swiper-button-prev:after {
    font-size: .75em !important;
}
.swiper-container.p-works-slide {
    width: calc(100% - 6rem);
    transform: translateX(-.75em);
}
.swiper-container.p-works-slide .swiper-slide {
    padding: 0 .75em !important;
}
.swiper-wrapper {
  display: flex;
}
.swiper-slide {
  height: auto;
  display: flex;
}
@media screen and (min-width: 768px) {
    .swiper-button-next,.swiper-button-prev {
        width: 2.25em;
        height: 2.25em;
        transition: .3s;
    }
    .swiper-button-next:hover,
    .swiper-button-prev:hover {
        background-color: var(--color-yellow);
    }
    .swiper-container.p-works-slide .swiper-slide {
        padding: 0 1em !important;
    }
}

body.is-loading {
  overflow: hidden;
}
#js-loader {
  position: fixed;
  inset: 0;
  z-index: 9999;
  background: white;
  opacity: 1;
  visibility: visible;
  transition: opacity 0.8s ease;
}
#js-loader.is-loaded {
  opacity: 0;
  visibility: hidden;
}
.l-wrapper {
    overflow: hidden;
}
.l-inner {
    padding-left: 1em;
    padding-right: 1em;
}
.l-header {
    width: 100%;
    position: relative;
    display: block;
}
.l-header.fixed {
    position: fixed;
    animation: fade01 .5s ease-in-out;
    background-color: rgba(255, 255, 255, .8);
    z-index: 999;
}
.nav_open .l-header {
    position: fixed;
    z-index: 999;
}
@keyframes fade01 {
    from { opacity: 0; transform: translateY(-10%); }
    to { opacity: 1; transform: translateY(0); }
}
.l-header__area {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1em;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    background-color: var(--color-gray);
    border-bottom: 1px solid var(--color-blue);
}
.l-header__logo-area {
    display: flex;
    align-items: center;
    gap: 1em;
}
.l-header__logo-area .l-header__logo img,
.l-hamburger__nav-logo img {
    width: 12.5rem;
}
.l-header__copy {
    font-size: 1rem;
    line-height: 1.4;
    font-weight: 500;
    color: var(--color-brown);
}
.l-header__hamburger {
    background-color: var(--color-blue);
    width: 4.2rem;
    height: 4.2rem;
    border-radius: 50%;
    display: block;
}
.nav_open .l-header__hamburger {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 1001;
    background-color: white;
}
.l-hamburger__nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: var(--color-blue);
    color: white;
    z-index: 999;
    transition: top 3s ease;
    overflow-y: auto;
    padding-top: 8.0rem;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-20px);
    transition: all 0.4s ease;
}
.nav_open .l-hamburger__nav {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.l-hamburger__nav a {
    color: white;   
}
.l-header__hamburger {
    position: relative;
    width: 4.2rem;
    height: 4.2rem;
    background: var(--color-blue);
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 100;
}
.l-header__hamburger > span {
    width: 50%;
    height: 25%;
    display: block;
    position: relative;
}
.l-header__hamburger > span::before,
.l-header__hamburger > span::after {
    content: " ";
    display: block;
    background: white;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .5s;
}
.l-header__hamburger > span::before { top: 0; }
.l-header__hamburger > span::after { bottom: 0; }
.nav_open .l-header__hamburger > span::before,
.nav_open .l-header__hamburger > span::after {top: 50%; }
.nav_open .l-header__hamburger > span::before { transform: translate(-50%,-50%) rotate(15deg); }
.nav_open .l-header__hamburger > span::after { transform: translate(-50%,-50%) rotate(-15deg); }
.nav_open .l-header__hamburger > span::before,
.nav_open .l-header__hamburger > span::after {
    background: var(--color-blue);
}
.l-hamburger__nav {
    padding: 8em 2.5em 2.5em 2.5em;
}
.p-menu-nav {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr auto;
    row-gap: 1.5em;
}
.p-menu-nav__btn {
    grid-column: 1 / 3;
}
.p-menu-nav__areaA,
.p-menu-nav__areaB {
    width: fit-content;
    display: flex;
    flex-direction: column;
}
.p-menu-nav__list a {
    display: block;
    margin-bottom: 1.5em;
    font-weight: 700;
    white-space: nowrap;
    color: white;
}
.p-menu-nav__list li > ul {
    margin-left: 1em;
}
.p-menu-nav__list li > ul a {
    position: relative;
    padding-left: 1em;
}
.p-menu-nav__list li > ul a::before {
    content: "";
    display: inline-block;
    width: .5em;
    height: .5em;
    border: 1px solid white;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.p-menu-nav__btn {
    margin: 0 auto;
    width: 25rem;
    display: flex;
    flex-direction: column;
    gap: 1.5em;
}
.p-menu-nav__btn__item a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 4em;
    line-height: 1;
    gap: .25em;
    background-color: white;
    color: var(--color-brown);
    text-align: center;
    border-radius: 2em;
}
.p-menu-nav__btn__item.--mail a span {
    padding-left: 2.5em;
    font-weight: 700;
    background-image: url('../images/icon_mail-brown.svg');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 1.25em auto;
    display: inline-block;
}
.p-menu-nav__btn__item.--tel span.num {
    font-size: 1.9rem;
    font-weight: 700;
    font-family: var(--font-en);
}
.p-menu-nav__btn__item.--tel span.num small {
    font-size: 0.75em !important;
}
.p-menu-nav__btn__item.--tel span.time {
    font-weight: 500;
    font-size: 1.2rem;
}
.p-menu-nav-btn__sns a {
    display: block;
    width: fit-content; 
    width: 2.75rem;
    margin: 0 auto;
}
/** footer **/
.l-footer {
    width: 100%;
    background-color: var(--color-blue);
    color: white;
    margin-top: var(--space-lg);
    overflow: hidden;
    position: relative;
}
.l-footer__pagetop {
    position: absolute;
    bottom: 12em;
    right: 1em;
}
.l-footer__pagetop a {
    display: block;
    width: 4em;
    height: 4rem;
    background-color: white;
    border-radius: 50%;
}
.l-footer-contact dt {
    display: flex;
    align-items: center;
    gap: 1em;
    margin-bottom: 1em;
}
.l-footer-contact .l-footer-contact__ttl {
    font-size: 1.2rem;
    font-weight: 700;
}
.l-footer-contact .p-menu-nav-btn__sns a {
    margin: 0;
}
.l-footer-contact dd {
    font-size: 1.2rem;
    line-height: 2em;
}
.l-footer__copyright {
    padding: 2em 0;
}
.l-footer__copyright span {
    font-size: 0.875rem;
    font-family: var(--font-en);
}
@media screen and (max-width: 767px) {
    .l-footer__logo a {
        width: 9.8rem;
        display: block;
        margin: 2.5em auto;
    }
    .l-footer__nav {
        margin-bottom: 2.5em;
        padding: 0 1em;
    }
    .l-footer__nav .p-menu-nav-btn__sns {
        display: none;
    }
}
@media screen and (min-width: 768px) {
    .l-inner {
        max-width: calc(var(--content-max-width) * .1rem);
        margin: 0 auto;
    }
    .l-header__area {
        height: 6.8rem;
        padding: 0 1em 0 1.5em;
        z-index: 999;
    }
    .l-header__copy {
        font-size: 1.3rem;
    }
    .l-header__nav a {
        font-size: 1.5rem;
    }
    .l-header__nav,.l-header__menu {
        display: flex;
        align-items: center;
        gap: 1.25em;
    }
    .l-header__menu {
        gap: 1em;
    }
    .l-header__menu a {
        color: var(--color-brown);
        font-weight: 600;
        position: relative;
    }
    .l-header__menu a::before {
        content: "";
        position: absolute;
        bottom: -.75em;
        left: 50%;
        transform: translateX(-50%);
        width: .5em;
        height: .5em;
        border-radius: 50%;
        border: 1px solid var(--color-brown);
        background-color: var(--color-yellow);
        transition: 0.3s ease;
        opacity: 0;
    }
    .l-header__menu a:hover::before,
    .l-header__menu li.is-active a::before {
        opacity: 1;
    }
    .l-header__hamburger {
        position: relative;
        width: 4.3rem;
        height: 4.3rem;
    }
    .nav_open .l-header__area {
        position: static;
    }
    .nav_open .l-header__hamburger {
        z-index: 10002 !important;
    }
    .l-hamburger__nav {
        z-index: 10001;
    }
    .l-hamburger__nav-logo {
        margin: 1em 1.5em;
    }
    .l-hamburger__nav-inner {
        width: 68.3rem;
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
    }
    .l-hamburger__nav {
        padding: 0;
    }
    .p-menu-nav__areaA,.p-menu-nav__areaB {
        flex-direction: row;
        justify-content: space-between;
        gap: 5em;
    }
    .p-menu-nav__list a:hover {
        color: var(--color-yellow);
    }
    .p-menu-nav__btn {
        flex-direction: row;
        align-items: center;
        width: 100%;
    }
    .p-menu-nav__btn__item a:hover {
        opacity: 0.7;
    }
    /*
    .p-menu-nav__btn__item a:hover {
        background-color: var(--color-brown);
        color: white
    }
    .p-menu-nav__btn__item.--mail a:hover span {
        background-image: url('../images/icon_mail-white.svg');
    }*/
    .p-menu-nav__btn .p-menu-nav__btn__item {
        width: 23.5rem;
    }
    .p-menu-nav-btn__sns {
        margin-left: auto !important;
    }
    /** footer **/
    .l-footer__pagetop {
        top: 2em;
        bottom: auto;
        right: 3em;
    }
    .l-footer__inner {
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
        padding-top: 5em;
    }
    .l-footer-contact {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .l-footer__logo a {
        width: 11.5rem;
        display: block;
    }
    .l-footer-contact .l-footer-contact__ttl {
        font-size: 1em;
    }
    .l-footer-contact dd {
        font-size: 1.4rem;
    }
    .l-footer__nav {
        display: block;
        width: 68.3rem;
        padding-top: 1em;
    }
    .l-footer__nav .p-menu-nav__list a {
        font-size: 1em;
    }
    .l-footer__nav .p-menu-nav {
        row-gap: 6.25em;
    }
    .l-footer__nav .p-menu-nav__btn {
        justify-content: right;
        gap: .5em;
    }
    .p-menu-nav-btn__sns {
        margin-left: 1.5em;
    }
    .l-footer__copyright {
        text-align: right;
        padding-top: 4em;
    }
}

/** list **/
.c-list > li {
    padding-left: 1.25em;
    line-height: 2em;
    position: relative;
}
.c-list > li::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.c-list.--nom > li::before { content: "・"; }
.c-list.--check > li::before { 
    content: " ";
    display: block;
    width: 1em;
    height: 1em;
    background-image: url('../images/icon_check.svg');
    background-repeat: no-repeat;
    background-position: center center;
    top: 50%;
    left: 1em;
    transform: translateY(-50%);
}
.c-list.--check {
    display: flex;
    flex-direction: column;
    gap: .75em;
}
.c-list.--check > li {
    background-color: #f5f5f5;
    font-weight: 700;
    line-height: 1.65;
    color: var(--color-brown);
    border-radius: 2.5em;
    padding: .5em 1em .5em 2.75em;
}
/* 番号付きリスト */
.c-list-ol {
    counter-reset: item;
}
.c-list-ol > li {
    padding-left: 1.95em;
    position: relative;
}
.c-list-ol > li:before {
    counter-increment: item;
    content: counter(item, decimal-leading-zero);
    display: block;
    width: 1em;
    position: absolute;
    top: 0;
    left: 0;
    font-family: var(--font-en);
}
/** button **/
.p-header__contact a {
    background-color: var(--color-yellow);
    border: 1px solid var(--color-brown);
    color: var(--color-brown);
    font-weight: 700;
    border-radius: 2em;
    padding: .25em .75em;
}
.p-header__contact a:hover {
    background-color: var(--color-brown);
    color: var(--color-yellow);
}
.c-btn {
    font-size: 0.875em;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 1.5em 4.5em 1.5em 2.5em;
    line-height: 1;
    border-radius: 2.5em;
    font-weight: 500;
    background-color: white;
    border: 1px solid var(--color-blue1);
    color: var(--color-blue);
    position: relative;
    width: auto;
}
.c-btn::before {
    content: "";
    display: block;
    background-color: var(--color-blue);
    background-image: url("../images/arrow_r-white.svg");
    background-repeat: no-repeat;
    background-size: .5em auto;
    background-position: center center;
    width: 3em;
    height: 3em;
    margin-left: .25em;
    position: absolute;
    right: .5em;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}
.c-btn.--w21 {
    width: 21.5rem;
}
.c-btnlay__pc-r {
    text-align: center;
}
/** title **/
.c-section-title {
    text-align: center;
    position: relative;
    padding: .75em 0;
}
.c-section-title::before {
    content: "";
    display: block;
    width: 100vw;
    height: 100%;
    background-color: var(--color-yellow);
    border-top: 1px solid var(--color-brown);
    border-bottom: 1px solid var(--color-brown);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.c-section-title span {
    font-size: 1.25em;
    letter-spacing: .1em;
    line-height: 1em;
    font-weight: 700;
    color: var(--color-brown);
    display: inline-block;
}
.c-section-title__en {
    display: block;
    font-family: var(--font-en);
    font-size: 4.0rem;
    color: var(--color-blue);
    line-height: 1;
}
.c-section-title__jp {
    display: block;
    font-size: 1.6rem;
    font-weight: 700;
    margin-top: 1.0rem;
}
.c-title-blue {
    font-size: 1.125em;
    font-weight: 700;
    margin-bottom: 1.5em;
    text-align: center;
    color: var(--color-blue);
}
.c-block-title {
    color: var(--color-blue);
    font-family: var(--font-en);
    font-size: 4.8rem;
}
.c-block-title.--fix-topleft {
    position: absolute;
    top: -.5em;
    left: 0;
}
.c-title-blue__fuki {
    text-align: center;
    margin-bottom: 1.5em;
}
.c-title-blue__fuki span {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.75;
    display: inline-block;
    color: var(--color-blue);
    padding: 0 .75em;
    position: relative;
}
.c-title-blue__fuki span::before,
.c-title-blue__fuki span::after {
    content: "";
    display: block;
    width: 2px;
    height: 70%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%) rotate(-20deg);
    background-color: var(--color-blue);
}
.c-title-blue__fuki span::after {
    left: auto;
    right: 0;
    transform: translateY(-50%) rotate(20deg);
}
.c-title-blue__fuki.--brown span {
    font-size: 1.25em;
    color: var(--color-brown);
}
.c-title-blue__fuki.--brown span::before,
.c-title-blue__fuki.--brown span::after {
    background-color: var(--color-brown);
}
/** page heading **/
.c-page-header {
    padding-top: 5em;
    overflow: hidden;
}
.breadcrumbs {
    width: calc(100% - 2em);
    margin: .5em auto;
}
.breadcrumbs__links {
    font-size: 0.875em;
}
.c-page-header__inner {
    position: relative;
    width: 100%;
    display: block;
}
.c-page-header__inner::before {
    content:"";
    display: block;
    position: absolute;
    top: 50%;
    left: 90%;
    width: 1px;
    height: 500vh;
    background-color: var(--color-blue);
    z-index: -1;
    transform: translate(-50%, -50%) rotate(35deg);
}
.c-page-header__content {
    width: calc(100% - 2em);
    height: 20rem;
    margin: 0 auto;
    display: block;
    position: relative;
}
.c-page-title {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
    padding-bottom: .05em;
}
.c-page-title__en {
    font-family: var(--font-en);
    color: var(--color-blue);
    line-height: 1em;
    font-weight: 500;
    font-size: 5rem;
}
.c-page-title__jp {
    line-height: 1em;
    font-size: 1.25em;
    color: var(--color-brown);
    font-weight: 700;
}
.c-page-title__cat {
    display: block;
    color: var(--color-brown);
    line-height: 1.6;
    margin-top: .25em;
}
.c-page-title.p-404__ttl {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    left: 0;
    width: 100%;
    text-align: center;
    gap: .5em;
}
.c-page-title.p-404__ttl::before {
    display: none;
}
.p-404__ttl .c-page-title__en,
.p-404__ttl .c-page-title__jp {
    color: black;
    padding: 0;
}
.--contact .l-inner {
    margin-bottom: 2.5em;
}
.c-page-header .c-media-lay {
    margin-bottom: 2.5em;
}
.c-media-lay {
    display: grid;
    row-gap: 1.8em;
}
.c-media-lay__title {
    font-size: 1.375em;
    color: var(--color-brown);
    font-weight: 700;
    line-height: 1.7;
    margin-bottom: 1.5em;
}
.c-media-layout--fit {
    display: grid;
    background-color: white;
    margin-top: var(--space-lg);
}
.c-media-layout--fit__txt {
    padding: 1.5em;
}
.c-media-layout-fit__ttl {
    font-size: 1.5em;
    color: var(--color-brown);
    font-weight: 700;
    margin-bottom: 1em;
}
.c-media-layout-fit__txt:has(.c-block-title) {
    padding-top: 2.5em;
}
.c-media-layout--fit .c-block-title.--fix-topleft {
    left: -.25em;
}
.c-media-layout--fit__img {
    display: block;
}
.c-media-layout--fit.--styleguide {
    margin-bottom: var(--space-md);
}
.c-media-layout--fit.--styleguide .c-media-layout--fit__btn {
    margin-top: 1em;
    text-align: center;
}
.c-grid {
    display: grid;
    gap: 2em;
}
.c-grid .c-reveal-img {
    margin: 1em 0;
}
.c-check {
    background-color: white;
    padding: 1.5em;
}
.c-check {
    background-color: white;
    padding: 1.5em;
}
.c-check__lay {
    display: flex;
    flex-direction: column;
    gap: .75em;
}
/** parts **/
.p-contact-tel__ttl {
    font-size: 1.125em;
    font-weight: 700;
    margin-bottom: 1em;
    letter-spacing: .1em;
    text-align: center;
    color: var(--color-blue);
}
.p-contact-tel p {
    line-height: 2em;
}
.p-contact-tel span.num {
    font-size: 2.3rem;
    font-weight: 700;
    font-family: var(--font-en);
}
.p-contact-tel span.num small {
    font-size: 0.75em !important;
}
/** footer contact **/
.p-footer-contact {
    width: 100%;
    display: block;
    position: relative;
    padding: 2.5em 1.5em 2em 1.5em;
    text-align: center;
    margin: 5em auto 0 auto;
    z-index: 1;
}
.p-footer-contact::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-brown);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2.5em), calc(100% - 2.5em) 100%, 0 100%);
    z-index: -2;
}
.p-footer-contact::after {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    background-color: var(--color-yellow);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2.5em), calc(100% - 2.5em) 100%, 0 100%);
    z-index: -1;
}
.p-footer-contact__badge {
    position: absolute;
    top: -2.5em;
    left: -.5em;
    width: 10rem;
    height: 10rem;
    background-color: var(--color-brown);
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.4;
    transform: rotate(-10deg);
    z-index: 2;
}
.p-footer-contact__title {
    font-family: var(--font-en);
    font-size: 2em;
    font-weight: 500;
    color: var(--color-blue);
    margin-bottom: .75em;
}
.p-footer-contact__btns {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.25em;
    width: 25rem;
    margin: 1em auto 0 auto;
}
.p-footer-contact__btns .p-menu-nav__btn__item a {
    background-color: white;
    color: var(--color-blue);
    border: 1px solid var(--color-blue1);
}
.p-footer-contact__btns .p-menu-nav__btn__item.--mail a span {
    background-image: url('../images/icon_mail-blue.svg');
}
/** bg **/
.c-bg--white {
    background-color: white;
    position: relative;
    display: block;
}
.c-bg--white::before {
    content: "";
    background-color: white;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
/** faq **/
.toggle {
    position: relative;
}
.toggle-btn {
    width: 1em;
    height: 1em;
    display: block;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    cursor: pointer;
}
.toggle-btn::before,.toggle-btn::after {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background-color: var(--color-blue);
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
}
.toggle-btn::after {
    transform: rotate(90deg);
    transition: .3s;
}
.active .toggle-btn::after {
    transform: rotate(0deg);
}
.p-faq {
    margin: 1.5em 0;
}
.p-faq .p-faq__q {
    background-color: white;
    border-radius: 2em;
    padding: .5em 2.5em .5em 3.5em;
}
.p-faq .p-faq__q p {
    line-height: 1.5;
    color: var(--color-blue);
    font-weight: 700;
}
.p-faq .p-faq__q::before {
    content: "Q";
    display: block;
    width: 1.75em;
    height: 1.75em;
    text-align: center;
    line-height: 1.6;
    font-size: 1.125em;
    font-family: var(--font-en);
    background-color: var(--color-yellow);
    border: 1px solid var(--color-brown);
    color: var(--color-brown);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: .75em;
    transform: translateY(-50%);
}
.p-faq .p-faq__a {
    display: none;
    padding: 1em 0 1.5em 0;
}
.p-faq .p-faq__a p {
    line-height: 2em;
}
/** flow **/
.c-flow__content {
    display: grid;
    gap: 3.25em;
}
.c-flow__box  {
    position: relative;
}
.c-flow__box::after {
    content: "";
    width: 0;
    height: 0;
    border-left: .5em solid transparent;
    border-right: .5em solid transparent;
    border-top: .75em solid var(--color-blue);
    position: absolute;
    bottom: -2em;
    left: 50%;
    transform: translateX(-50%);
}
.c-flow__box:last-child::after {
    display: none;
}
/** reveal image **/
.c-reveal-img {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.c-reveal-img img {
    width: 100%;
    height: auto;
    display: block;
    transform: scale(1.2);
    transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.c-reveal-img::after {
    content: "";
    position: absolute;
    top: 0;
    left: -10%;
    width: 120%;
    height: 180%;
    background-color: var(--color-yellow);
    z-index: 2;
    transition: transform 1s cubic-bezier(0.77, 0, 0.175, 1);
    transform: skewY(15deg) translateY(0);
}
.c-reveal-img.--up::after {
    top: -20%;
}
.c-reveal-img.--down::after {
    top: auto;
    bottom: -20%;
}
.c-reveal-img.is-visible img {
    transform: scale(1);
}
.c-reveal-img.--up.is-visible::after {
    animation: maskPassUp 1.8s forwards cubic-bezier(0.77, 0, 0.175, 1);
}
.c-reveal-img.--down.is-visible::after {
    animation: maskPassDown 1.8s forwards cubic-bezier(0.77, 0, 0.175, 1);
}
@keyframes maskPassUp {
    0% { transform: skewY(15deg) translateX(0) translateY(0);}
    /*30% { transform: skewY(15deg) translateX(0) translateY(-50%);}*/
    100% { transform: skewY(15deg) translateX(0) translateY(-150%);}
}
@keyframes maskPassDown {
    0% { transform: skewY(15deg) translateX(0) translateY(0);}
    100% { transform: skewY(15deg) translateX(0) translateY(150%);}
}
/** bg **/
.c-bg-leftfit,.c-bg-rightfit {
    display: block;
    background-color: white;
    position: relative;
    padding: 3em 1em;
}
.c-bg-leftfit::before,
.c-bg-rightfit::before {
    content: "";
    display: block;
    width: 100vw;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    background-color: white;
}
.c-bg-rightfit::before {
    left: 0;
    right: auto;
}
/** exterior & works **/
figure.card__img {
	aspect-ratio: 1.3 / 1;
	overflow: hidden;
    display: block;
}
figure.card__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: transform 0.4s ease;
}
.p-cards__exterior,.p-cards__works {
    display: grid;
    gap: 1em;
    margin-top: var(--space-md);
}
.p-cards__exterior .post__ttl {
    font-size: 1.1em;
    line-height: 1.5;
    font-weight: 700;
    position: relative;
    padding: 1.25em 0;
    color: var(--color-blue);
    padding-right: 6em;
}
.p-cards__exterior .post__ttl::before {
    content: "";
    display: block;
    width: 2em;
    height: 2em;
    border-radius: 50%;
    background-color: var(--color-blue);
    background-image: url('../images/arrow_r-white.svg');
    background-repeat: no-repeat;
    background-size: auto .5em;
    background-position: center center;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.p-cards__exterior .post__ttl::before {
    content: "詳細はこちら";
    display: inline-block;
    width: auto;
    height: auto;
    color: white;
    font-weight: 400;
    font-size: .7em;
    line-height: 1em;
    border-radius: 1.5em;
    padding: .5em 1.25em .5em .75em;
    background-size: auto .75em;
    background-position: right .5em center;
}
.p-cards__exterior.--exterior-index {
    gap: 2em;
    margin-top: 3em;
}
.p-cards__exterior.--exterior-index .post__ttl {
    color: white;
    background-color: var(--color-blue);
    padding: 1em 3em 1em 1.5em;
    margin-bottom: 1em;
}
.p-cards__exterior.--exterior-index .post__ttl::before {
    color: var(--color-blue);
    background-color: white;
    background-image: url('../images/arrow_r-blue.svg');
    right: 1em;
}
.p-cards__exterior.--exterior-index a {
    display: flex;
    flex-direction: column;
}
.p-cards__exterior.--exterior-index a:hover .post__ttl::before {
    background-color: var(--color-yellow);
}
.p-cards__works {
    gap: 2.5em;
}
.c-works-cards article {
    position: relative;
    padding: 1.5em 1.5em 2.5em 1.5em;
}
.c-works-cards article::before,
.c-works-cards article::after {
    content: "";
    display: block;
    position: absolute;
}
.c-works-cards article::before {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--color-brown);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2em), calc(100% - 2em) 100%, 0 100%);
    z-index: -2;
}
.c-works-cards article::after {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    background-color: white;
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2em), calc(100% - 2em) 100%, 0 100%);
    z-index: -1;
}
.c-works-cards article a {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    position: relative;
}
.c-works-cards article a .post__linktxt,
.c-works-cards article a::before {
    font-size: 1.2rem;
    font-weight: 500;
    color: var(--color-blue);
    display: block;
    text-align: right;
    padding-right: 1.5em;
    background-image: url('../images/arrow_r-blue.svg');
    background-repeat: no-repeat;
    background-size: auto .75em;
    background-position: right center;
}
.c-works-cards article a::before {
    content: "Read MORE";
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: .75em;
    transition: .3s;
}
.p-cards__works a .post__linktxt {
    display: none;
}
.c-works-cards a .card__img {
    clear: both;
}
.c-works-cards a .post__ttl {
    font-size: 1.25em;
    line-height: 1.6;
    color: var(--color-brown);
    font-weight: 700;
    margin: 1em 0;
}
.c-works-cards a .post__cat {
    display: flex;
    flex-wrap: wrap;
    gap: .5em;
    margin-top: 1.5em;
}
.c-works-cards p.post__excerpt {
    line-height: 1.8;
}
@media screen and (max-width: 767px) {
    .c-page-header__inner__sp-only {
        overflow: hidden;
        margin-bottom: 2.5em;
    }
    .c-works-cards article a::before {
        display: none;
    }
    .c-page-title__jp {
        width: fit-content;
        position: relative;
    }
    .c-page-title__jp::before {
        content: "";
        display: block;
        width: calc(100% + 2em);
        height: 1.25em;
        background-color: var(--color-yellow);
        position: absolute;
        top: 50%;
        left: -1em;
        z-index: -1;
        transform: translateY(-50%);
    }
}
@media screen and (min-width: 768px) {
    a.c-btn:hover {
        background-color: var(--color-yellow);
    }
    .c-btnlay__pc-r {
        text-align: right;
    }
    .c-block-title {
        font-size: 5.8rem;
    }
    .c-bg-leftfit,.c-bg-rightfit {
        padding: 4em 0;
    }
    /** page heading **/
    .c-page-header {
        padding-top: 6.8rem;
    }
    .breadcrumbs {
        width: calc(100% - 3em);
    }
    .c-page-header__inner::before  {
       left: 85%;
    }
    .c-page-header__content {
        height: 43.6rem;
        max-width: calc(var(--content-max-width) * .1rem);
    }
    .--contact .c-page-header__content {
        height: 36rem;
    }
    .c-page-title {
        flex-direction: row;
        align-items: center;
        padding: 0 1em;
        top: 18.2rem;
        transform: translateY(0);
    }
    .c-page-title::before {
        content: "";
        display: block;
        width: calc(100% + 1em);
        height: 2em;
        background-color: var(--color-yellow);
        position: absolute;
        top: 50%;
        left: 0;
        z-index: -1;
        transform: translateY(-50%);
    }
    .c-page-title__en {
        font-size: 5.25em;
        padding-right: .25em;
    }
    .c-page-title__cat {
        position: absolute;
        bottom: -1.75em;
        left: 1em;
    }
    .c-page-title.p-404__ttl {
        bottom: 0;
        transform: translateY(0);
    }
    .c-page-header .c-media-lay {
        margin-bottom: 13rem;
    }  
    .c-media-lay {
        grid-template-columns: auto 55.3rem;
        column-gap: 3em;
        align-items: flex-end;
    }
    .c-media-lay.--flex-top {
        align-items: flex-start;
    }
    .c-media-lay__title {
        font-size: 1.875em;
    }
    .c-section-title {
        padding: 1em 0;
    }
    .c-section-title span {
        font-size: 1.75em;
    }
    .p-contact-tel span.num {
        font-size: 3rem;
    }
    .c-title-blue {
        font-size: 1.375em;
    }
    .c-title-blue__fuki span {
        font-size: 1.375em;
    }
    .c-title-blue__fuki.--brown {
        text-align: left;
         margin-bottom: 1em;
    }
    .c-title-blue__fuki.--brown span {
        font-size: 2.6rem;
    } 
    .c-media-layout--fit {
        grid-template-columns: auto 40.6rem;
        align-items: flex-end;
    }
    .c-media-layout--fit__txt {
        padding: 2.5em 4em;
    }
    .c-media-layout--fit.--styleguide {
        grid-template-columns: auto 46.5rem;
        align-items: center;
    }
    .c-media-layout--fit.--styleguide .c-media-layout--fit__txt {
        padding: 0 2.25em;
    }
    .c-media-layout--fit.--styleguide .c-media-layout--fit__btn {
        text-align: right;
    }
    .c-grid {
        gap: 5.5em;
    }
    .--2col {
        grid-template-columns: repeat(2, 1fr);
    }
    .--3col {
        grid-template-columns: repeat(3, 1fr);
    }
    /** footer contact **/
    .p-footer-contact {
        width: 83.6rem;
    }
    .p-footer-contact__badge {
        font-size: 2rem;
        width: 14.9rem;
        height: 14.9rem;
    }
    .p-footer-contact__title {
        font-size: 2.25em;
    }
    .p-footer-contact__btns {
        flex-direction: row;
        gap: 1.25em;
        width: auto;
        margin-top: 1.5em;
    }
    .p-footer-contact__btns li {
        width: 31rem;
    }
    .p-footer-contact__btns a:hover {
        opacity: 0.7;
    }
    .c-check {
        padding: 2em;
    }
    .c-check__lay {
        width: 100%;
        flex-direction: row;
        gap: 1em;
    }
    .c-check__lay > * {
        flex-grow: 1;
    }
    /** bg **/
    .c-bg-leftfit::before {
        right: -8rem;
    }
    .c-bg-rightfit::before {
        left: -8rem;
    }
    /** faq **/
    .c-flow__content {
        gap: 5em;
    }
    .c-flow__box::after {
        border-left: .85em solid transparent;
        border-right: .85em solid transparent;
        border-top: 1.25em solid var(--color-blue);
        bottom: -3em;
    }
    .p-faq .p-faq__q {
        padding: .75em 2.5em .75em 3.5em;
    }
    .p-faq .p-faq__q p {
        font-size: 1.25em;
    }
    /** exterior works **/
    .p-cards__exterior,.p-cards__works {
        grid-template-columns: repeat(3, 1fr);
        gap: 3.25em;
    }
    .p-cards__exterior.--exterior-index {
        gap: 2.25em;
    }
    .c-works-cards a .post__ttl {
        font-size: 1.375em;
    }
    .c-works-cards article {
        padding: 1.875em;
    }
    .c-works-cards article a {
        padding-bottom: 1.5em;
    }
    .c-works-cards article a:hover::before {
        color: var(--color-yellow);
    }
}

/*
Theme Name: エクステリアサービス株式会社 2026
*/

